[Process]
one=explorer.exe
two=cmd.exe
three=wmplayer.exe
four=taskmgr.exe
five=timedate.cpl
six=SndVol.exe
seven=nvcplui.exe
eight=Origin.exe
nine=rundll32.exe
ten=MSHTA.exe
eleven=AeroGlassConfigurator.hta
twelve=
thirteen=
fourteen=
